/* 
  -----------------------------------
  Tab Panel Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 7 - Blueberry
  -----------------------------------
*/
.p7TPM07, .p7TPM07 .p7TPM_tabs li, .p7TPM07 .p7TPMtabs_viewport,
.p7TPM07 .p7TPM_tabs a, .p7TPM07 .p7TPM_tabs a:visited, .p7TPM07 .p7TPMcwrapper, .p7TPM07 .p7TPM_content,
.p7TPM07 .p7TPM_arrows a, .p7TPM07 .p7TPM_arrow_L, .p7TPM07 .p7TPM_arrow_R {
	padding: 0;
	background-color: transparent;
	background-image: none;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
.p7TPM07 {
	width: auto;
	margin: 0 auto;
	padding: 16px;
	background-color: #222;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	border: 1px solid #000;
}
.p7TPM07 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TPM07 .p7TPMtabs {
	position: relative;
	z-index: 1;
	overflow: hidden;
	zoom: 1;
}
.p7TPM07 .p7TPM_arrow_L, .p7TPM07 .p7TPM_arrow_R {
	float: left;
	position: relative;
	z-index: 999999;
}
.p7TPM07 .p7TPM_arrow_R {
	float: right;
}
.p7TPM07 .p7TPM_arrows a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 26px;
	background-repeat: no-repeat;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
}
.p7TPM07 .p7TPM_arrow_L a {
	background-image: url(img/tpm07_west.png);
	background-position: 0px 10px;
}
.p7TPM07 .p7TPM_arrow_R a {
	background-image: url(img/tpm07_east.png);
	background-position: 0px 10px;
}
.p7TPM07 .p7TPM_arrows a:hover, .p7TPM07 .p7TPM_arrows a:focus {
	outline: 0;
}
.p7TPM07 .p7TPM_arrows .p7TPM_arrow_R a.off {
	display: block;
	background-position: -26px 10px;
	cursor: default;
}
.p7TPM07 .p7TPM_arrows .p7TPM_arrow_L a.off {
	display: block;
	background-position: -26px 10px;
	cursor: default;
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TPM07 .p7TPM_arrows a, .p7TPM07 .p7TPM_tabs a, .p7TPM07 .p7TPM_tabs a:visited {
	font-size: 15px;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}
/*Trigger Viewport*/
.p7TPM07 .p7TPMtabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TPM07 .p7TPMtabs_wrapper {
	position:relative;
}
/*Trigger UL*/
.p7TPM07 .p7TPM_tabs {
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 999;
	zoom: 1;
}
.p7TPM07 .p7TPM_tabs a img {
	border: 0;
}
.p7TPM07 .p7TPM_tabs li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
	position: relative;
	margin-right: 3px;
}
.p7TPM07 .p7TPM_tabs .tpmfirst {

}
.p7TPM07 .p7TPM_tabs a, .p7TPM07 .p7TPM_tabs a:visited {
	display: block;
	color: #000;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #0097FD;
	position: relative;
	z-index: 1;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.p7TPM07 .p7TPM_tabs .tpmfirst a {
	border-left: 0;

}
.p7TPM07 .p7TPM_tabs a:hover, .p7TPM07 .p7TPM_tabs a:focus {
	outline: 0;
	color: #000;
}
.p7TPM07 .p7TPM_tabs a.open, .p7TPM07 .p7TPM_tabs a.open:visited {
	color: #000;
	border-bottom-color: transparent;
	background-color: #FFF;
	z-index: 999;
	-moz-box-shadow: 6px 6px 30px 6px #000;
	-webkit-box-shadow: 6px 6px 30px 6px #000;
	box-shadow: 6px 6px 30px 6px #000;
}
/*Panels*/
/*Outer Wrapper*/
.p7TPM07 .p7TPMcwrapper {
	background-color: #F0F0F0;
	position: relative;
	top: 0px;
	z-index: 3;
	border: 1px solid #FFF;
	-moz-border-radius: 0px 4px 4px 4px;
	-webkit-border-radius: 0px 4px 4px 4px;
	border-radius: 0px 4px 4px 4px;
}
.p7TPM07 .p7TPMcwrapper.arrows_on {
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
/*Panels Viewport*/
.p7TPM07 .p7TPM_vp {}

/*Individual panels*/
.p7TPM07 .p7TPM_content {
	padding: 20px;
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
}

/* ========== FAQ Tab  ========== */
.faq {
	margin: 30px 30px -10px 30px;
}

.answer { 
	margin: -10px;	
}

.question { 
	margin-left: -10px;
}

.divider {
	
}